body {
	margin:0;
	padding:0;
	text-align:center;
	font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background:#ECECEC;
	color:#666;}

div.wrap {
	width:760px;
	margin:0 auto;
	text-align:left;
	/*border:1px solid #ccc;*/
	background:#fff;}
	
div.header {
	padding:20px 0 0 0;
	background:#fff url(images/design/fern.gif) right 30px no-repeat;}

/* NAVIGATION */
div.nav_container {
}
ul.top_nav {
	margin:0px;
	padding:0;
	list-style:none;
	font-family:Verdana, Tahoma, Arial, sans-serif;
	font-size:0.8em;
	font-weight:bold;}
ul.top_nav li {
	float:left;
	padding:0 1px 0 0;
	background:url(images/design/top_nav_divider.gif) right center no-repeat;}
ul.top_nav li.end {
	background:none;
	padding:0;}
ul.top_nav a {
	display:block;
	padding:0 9px 5px 10px;
	color:#F96;
	text-decoration:none;}
ul.top_nav a:visited {
	color:#666;}
ul.top_nav a:hover {
	color:#000;}

img.logo {
	width:158px;
	height:90px;
	float:right;
	margin:50px 25px 0 0;
	border:none;}
	
div.bar {
	position:relative;
	height:26px;
	border-top:4px solid #E2E2C7;
	background:url(images/design/bar_bg.gif) top left repeat-y;}

h1.title {
	display:inline;
	float:left;
	margin:0;
	padding:0 14px;
	line-height:26px;
	font-size:0.8em;
	text-transform:uppercase;
	color:#BCB131;}
	
/* SEARCH */
form.search {
	display:inline;
	float:left;
	margin-top:4px;}
form.search input.deco {
	width:8em;}

div.bar a {
	line-height:26px;
	padding-left:16px;
	margin-left:30px;
	color:#BCB131;
	text-decoration:none;
	font-weight:bold;
	font-size:0.8em;}
div.bar a:hover {
	color:#000;}
a.home_link {
	background:url(images/design/home_icon.gif) left center no-repeat;}
a.contact_link {
	background:url(images/design/contact_icon.gif) left center no-repeat;}
	
div.bar img.top {
	position:absolute;
	top:-4px;
	right:0;}
	
div.content {
	padding: 15px;
	margin-right: 215px;}

div.sidebar {
	float: right;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-left: 5px;
	padding: 5px;}
	
/* SIDE BAR BLOCKS */
div.block {
	margin:0 0 10px;
	border:1px solid #cdcdcd;
	font-size:1em;}
div.block h2 {
	font-size:1em;
	margin:0 !important;
	padding:4px 12px;
	text-transform:uppercase;
	background:#999 url(images/design/block_bullet.gif) 5px center no-repeat;
	color:#fff;}
div.block h2 span {
	padding-right:8px;
	background:url(images/design/block_bullet.gif) right center no-repeat;}
div.block div.body {
	padding:5px;}
div.block div.body p {
	margin:4px 0;}
div.block h3 {
	margin:4px 0 0;
	font-size:0.8em;
	color:#f96;}

/* hOME PAGE */
body.body_home div.content {
	line-height:170%;}
div.logos_row {
	margin:0 auto;
	padding:40px 0 0;
	height:100px;
	text-align:center;
	clear:both;}
div.logos_row div {
	float:left;
	width:45%;
	text-align:center;}	
body.body_home  div.content ul {
	margin-bottom:0;
	padding-bottom:0;}

/* NEWS */
ul.news,
ul.news ul {
	margin:0;
	padding:0;
	list-style:none;}
ul.news ul {
	margin-bottom:10px;}
ul.news li {
	font-weight:bold;}
ul.news li li {
	margin-left:5px;}


/* SUBSCRIBE */
form.subscribe {
	margin:0;
	padding:0;}
form.subscribe input.deco {
	width:9em;}
	
div.footer {
	clear:both;
	height:21px;
	line-height:21px;
	padding:0 5px;
	font-size:0.8em;
	background:#E2E2C7;
	color:#BCB131;}
div.footer p {
	margin:0;}
div.footer a {
	color:#BCB131;}
div.footer a:hover {
	color:#000;}

/* MEMBERS */
body.body_members div.content {
	padding-right:5px;
	/*background:#ffd;*/}
body.body_members div.content div.row {
	width:522px;
	padding:0;
	margin:0;
	/*background:#fcf;*/}
body.body_members div.content div.row div {
	width:120px;
	height:110px;
	padding:6px 2px 0;
	margin:1px;
	text-align:center;
	float:left;
	border:1px solid #F2F2D7;
	/*background:#ffd;*/}
	
body.body_members div.content div.row div a img {
	border:none;
	margin-bottom:4px;}
	
/* SITEMAP */
ul.sitemap li {
	margin:10px 0;
	font-weight:bold;}
	
/* WORK PLAN */
body.body_work_plan h4 {
	margin:0;}
body.body_work_plan h2 {
	margin:2em 0 0.5em;}
body.body_work_plan p {
	margin:0 0 1em;}
	
	
/* GENERAL */

h1 { font-size:1.6em;}
h2 { font-size:1.4em;}
h3 { font-size:1.2em;}
h4 { font-size:1.0em;}
h5 { font-size:0.8em;}

h1, h2, h3, h4, h5 {
	margin:0 0 1em;
	line-height:130%;}

a img {
	border:none;}

a {
	color:#F96;}
a:visited {
	color:#999;}
a:hover {
	color:#000;}


form {
	margin:0;
	padding:0;}

input {
	font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin:0;}
input.deco {
	background:#ECECEC;
	border:1px solid #939393;}
input.button {
	border:1px solid #9E9E9E;
	padding:0;
	text-transform:uppercase;
	font-weight:bold;
	background:#797979;
	color:#E2E2C7;}
	
.tiny {
	font-size:0.8em !important;
	color:#999;}
	
table.press_release15 {
	border-collapse:collapse;}
table.press_release15 th {
	padding:2px 6px;
	white-space:nowrap;}
table.press_release15 td {
	vertical-align:top;
	padding:4px;
	border:1px solid #ccc;}